1757724553989
16900,0.0.0
6758,0.0.0
17766,0.0.0
13898,0.0.0
4822,0.0.0
11214,2.5.0
13163,0.0.0
18387,0.0.0
20118,0.0.0
23005,0.0.0
26,2.4.0
862,0.0.0
28,2.4.0
30,2.3.0
874,0.0.0
1843,0.0.0
16103,1.14.0
16891,0.0.0
4063,2.2.0
23015,0.0.0
20019,0.0.0
19175,0.0.0
1674,1.14.0
9308,0.0.0
6679,0.0.0
44,2.3.0
12419,2.4.0
799,0.0.0
10434,0.0.0
11833,0.0.0
16135,1.33.0,1.27.0
21554,0.0.0
23809,1.33.0
3992,1.33.0
20741,0.0.0
17578,1.23.0
6700,0.0.0
9948,0.0.0
17592,1.27.0
21603,0.0.0
7431,2.2.0
13891,1.27.0
23054,0.0.0
14564,0.0.0
3033,0.0.0
4879,1.23.0
18389,0.0.0
23834,0.0.0
15343,1.27.0
11822,2.2.0
18425,0.0.0
11772,0.0.0
908,2.4.0
3049,2.2.0
5700,1.27.0
16939,0.0.0
8996,0.0.0
16115,1.14.0
753,0.0.0
22975,0.0.0
6681,0.0.0
15248,0.0.0
11781,0.0.0
19194,1.14.0
22159,0.0.0
23255,1.14.0
20814,0.0.0
21620,1.14.0
100,0.0.0
10,2.4.0
13156,0.0.0
7419,1.14.0
4049,1.14.0
2383,0.0.0
13197,1.27.0
5719,0.0.0
16919,0.0.0
22284,0.0.0
135,0.0.0
1777,0.0.0
20060,0.0.0
191,1.14.0
22349,2.2.0
15377,0.0.0
22345,2.2.0
23051,1.14.0
22350,2.2.0
22348,2.2.0
5785,0.0.0
23829,0.0.0
4961,0.0.0
9790,0.0.0
15401,1.33.0
22361,0.0.0
942,0.0.0
5739,0.0.0
5842,2.2.0
4924,2.4.0
20799,0.0.0
1548,0.0.0
8504,2.0.0,1.33.0
1800,0.0.0
2408,0.0.0
4890,0.0.0
8259,2.4.0
13225,0.0.0
6733,0.0.0
6850,1.33.0,1.27.0
23803,0.0.0
10592,0.0.0
106,0.0.0
11204,0.0.0
6807,1.27.0
14677,0.0.0
17711,1.27.0
13222,0.0.0
17710,1.27.0
10492,2.0.0,1.33.0
14001,0.0.0
3152,0.0.0
7534,0.0.0
19224,0.0.0
8356,2.5.0
14697,1.27.0
133,0.0.0
2191,0.0.0
1019,1.27.0
3828,1.33.0,1.27.0
5843,2.4.0
4843,2.2.0
947,0.0.0
3123,1.27.0
975,0.0.0
4939,0.0.0
7189,0.0.0
16948,0.0.0
10527,0.0.0
163,0.0.0
11153,0.0.0
10388,0.0.0
2334,1.23.0
5872,1.27.0
14665,0.0.0
8342,1.14.0
7967,0.0.0
17757,0.0.0
17006,2.1.0
9699,0.0.0
17002,2.0.0
21625,0.0.0
14791,0.0.0
17864,0.0.0
16335,0.0.0
8412,0.0.0
6907,2.4.0
21697,1.27.0
20175,0.0.0
3306,0.0.0
21035,0.0.0
15539,0.0.0
20183,1.14.0
8428,1.33.0,1.27.0
2629,0.0.0
9870,1.14.0
14022,0.0.0
23200,0.0.0
20193,1.23.0
22460,1.27.0
215,1.14.0
9882,2.2.0
21685,0.0.0
222,0.0.0
11262,2.5.0
7569,2.4.0
16439,0.0.0
1882,1.27.0
22420,0.0.0
5855,2.0.0,1.33.0
16319,0.0.0
11889,0.0.0
11950,0.0.0
1271,0.0.0
231,0.0.0
5879,0.0.0
22435,0.0.0
7589,1.27.0
5006,2.4.0
9782,0.0.0
17861,0.0.0
1064,0.0.0
12013,0.0.0
18122,1.23.0
23232,0.0.0
7647,0.0.0
19457,0.0.0
13378,1.14.0
9794,2.4.0
14846,0.0.0
3112,0.0.0
10132,2.5.0
9464,0.0.0
17925,0.0.0
19466,1.14.0
21044,0.0.0
14073,0.0.0
23283,2.2.0
21101,0.0.0
23284,2.2.0
14860,2.4.0
5950,1.14.0
10635,2.2.0
1095,2.2.0
6912,2.4.0
19638,2.4.0
23083,0.0.0
9890,2.4.0
4233,2.0.0,1.33.0,1.27.0
3276,0.0.0
23965,0.0.0
21018,2.3.0
5056,2.2.0
1859,2.0.0,1.33.0
14732,0.0.0
15530,1.27.0
15525,1.27.0
11907,1.33.0
15531,1.27.0
15528,1.27.0
1862,0.0.0
23225,0.0.0
1860,2.2.0
16462,0.0.0
20302,1.14.0
6050,0.0.0
2591,0.0.0
406,0.0.0
7015,0.0.0
19499,2.2.0
19507,1.14.0
22312,1.27.0
9045,2.5.0
11373,0.0.0
17930,0.0.0
21788,2.4.0
3339,1.23.0
6988,0.0.0
9270,2.3.0
12725,1.14.0
6000,1.33.0
1962,2.2.0
2602,1.14.0
2575,0.0.0
6003,1.33.0
1159,0.0.0
365,1.14.0
21787,2.4.0
14159,0.0.0
14819,0.0.0
23298,1.14.0
9281,0.0.0
12740,0.0.0
8523,2.5.0
8222,1.27.0
9245,1.27.0
19491,2.4.0
15628,1.14.0
19947,0.0.0
4391,0.0.0
12003,2.5.0
7780,1.27.0
21135,1.27.0
16470,1.27.0
21090,1.27.0
1279,0.0.0
5023,1.14.0
23939,0.0.0
16475,0.0.0
3474,1.14.0
11375,0.0.0
4842,0.0.0
2517,0.0.0
9303,2.5.0
2321,2.2.0
16396,2.5.0
8563,2.4.0
14202,0.0.0
11,0.0.0
21113,0.0.0
9925,1.27.0
7725,0.0.0
427,1.27.0
14816,0.0.0
3442,0.0.0
9992,0.0.0
3456,0.0.0
10698,0.0.0
3556,0.0.0
2682,2.3.0
485,0.0.0
609,0.0.0
2670,2.2.0
10081,2.2.0
23395,0.0.0
10755,0.0.0
10801,1.27.0
14963,0.0.0
21936,0.0.0
2684,2.3.0
5284,0.0.0
20360,0.0.0
24237,0.0.0
8145,0.0.0
14234,0.0.0
22753,0.0.0
22755,0.0.0
17217,1.27.0
7792,1.14.0
21216,0.0.0
15687,0.0.0
18183,2.4.0
23370,2.2.0
18179,2.4.0
16478,2.2.0
18794,0.0.0
21864,2.4.0
10718,0.0.0
22717,2.3.0
21866,1.23.0
462,1.33.0
9392,0.0.0
14946,1.27.0
23336,0.0.0
1313,0.0.0
4431,0.0.0
17191,1.14.0
5440,0.0.0
9403,0.0.0
9400,0.0.0
12783,1.14.0
481,0.0.0
2018,0.0.0
2672,1.14.0
2065,1.14.0
24093,0.0.0
12787,2.2.0
2027,0.0.0
24148,0.0.0
23398,1.27.0
12092,0.0.0
18121,0.0.0
10666,2.2.0
2038,0.0.0
24162,1.14.0
17263,0.0.0
12855,0.0.0
13394,2.4.0
7812,0.0.0
12103,0.0.0
12109,1.14.0
19476,1.33.0,1.27.0
2707,0.0.0
2064,0.0.0
5250,0.0.0
3551,0.0.0
23263,2.2.0
14938,0.0.0
23343,2.4.0
23438,0.0.0
14461,2.5.0
20397,0.0.0
21749,2.4.0
8760,0.0.0
22693,1.27.0
22688,1.27.0
10889,0.0.0
22701,1.27.0
3767,0.0.0
16603,0.0.0
6416,1.14.0
15002,0.0.0
21991,0.0.0
20463,1.14.0
21249,0.0.0
12238,0.0.0
22662,1.27.0
15795,0.0.0
11533,0.0.0
9469,0.0.0
7902,2.0.0,1.33.0
12896,1.27.0
18143,0.0.0
562,0.0.0
21229,0.0.0
22681,0.0.0
10835,0.0.0
5391,1.14.0
5455,0.0.0
13561,0.0.0
18809,0.0.0
15761,0.0.0
6408,2.4.0
5401,1.14.0
15766,1.27.0
18772,0.0.0
1454,0.0.0
15032,2.4.0
15033,2.4.0
15034,2.3.0
611,1.23.0
11515,0.0.0
11517,0.0.0
22745,2.2.0
16586,0.0.0
15676,0.0.0
12236,2.2.0
2806,1.23.0
20503,1.27.0
19712,0.0.0
9507,1.14.0
4580,1.33.0,1.27.0
10049,0.0.0
12206,2.2.0
15884,2.5.0
13646,0.0.0
12151,2.5.0
17321,1.23.0
13596,0.0.0
6436,0.0.0
10143,0.0.0
22678,1.27.0
20471,1.14.0
1430,0.0.0
10828,1.14.0
13605,2.3.0
10161,0.0.0
4560,0.0.0
9487,0.0.0
22779,1.14.0
5534,0.0.0
12394,2.2.0
678,0.0.0
12992,0.0.0
10208,2.2.0
3953,0.0.0
8811,0.0.0
16834,0.0.0
18931,1.27.0
16645,0.0.0
11570,0.0.0
15101,1.27.0
9835,0.0.0
14423,1.27.0
19770,0.0.0
13852,0.0.0
18221,0.0.0
21288,1.14.0
2823,1.14.0
11667,2.2.0
22104,0.0.0
16248,2.5.0
18846,1.27.0
22108,0.0.0
23543,1.27.0
18849,1.27.0
14353,0.0.0
18845,1.27.0
23132,0.0.0
3751,0.0.0
7907,0.0.0
3792,1.14.0
10202,0.0.0
5509,1.14.0
24312,0.0.0
11209,0.0.0
15086,0.0.0
8803,2.2.0
9530,0.0.0
12265,2.0.0,1.33.0,1.27.0
3873,0.0.0
6558,2.2.0
3807,0.0.0
23627,0.0.0
20611,0.0.0
6564,1.27.0
17407,0.0.0
24328,0.0.0
6562,1.27.0
7990,0.0.0
5538,0.0.0
18227,0.0.0
20644,0.0.0
11542,2.2.0
22102,1.27.0
4688,1.33.0
11540,2.2.0
11541,2.2.0
15164,0.0.0
22156,0.0.0
22812,1.23.0
20527,0.0.0
9564,2.5.0
15125,0.0.0
3094,1.27.0
16677,1.33.0
19795,0.0.0
9569,0.0.0
22120,0.0.0
12342,0.0.0
671,1.14.0
16731,2.3.0
10993,1.14.0
11650,2.5.0
15161,0.0.0
18072,2.4.0
7342,1.27.0
16785,0.0.0
20009,0.0.0
16933,0.0.0
19077,1.23.0
16792,1.23.0
13801,0.0.0
21431,1.14.0
18303,0.0.0
19006,0.0.0
18356,1.27.0
8092,0.0.0
20692,1.27.0
22180,1.27.0
709,0.0.0
23380,0.0.0
5585,0.0.0
19826,1.14.0
17227,0.0.0
804,1.27.0
6584,1.33.0,1.27.0
6543,2.2.0
8868,2.5.0
23672,0.0.0
2922,0.0.0
2921,0.0.0
19786,0.0.0
7319,1.33.0,1.27.0
9397,2.4.0
2259,0.0.0
5632,0.0.0
9740,2.2.0
13920,0.0.0
11015,0.0.0
19833,0.0.0
21493,2.2.0
11689,0.0.0
11690,0.0.0
8081,0.0.0
24099,1.27.0
9631,0.0.0
19055,0.0.0
21452,0.0.0
18343,1.27.0
2310,2.2.0
16787,0.0.0
19059,0.0.0
21344,2.3.0
13843,0.0.0
16845,0.0.0
11055,0.0.0
11706,2.5.0
18354,0.0.0
5539,1.27.0
13861,2.0.0,1.33.0,1.27.0
22203,0.0.0
17496,2.3.0
21341,2.4.0
7301,0.0.0
19824,1.14.0
12249,0.0.0
2242,2.2.0
12333,2.5.0
7311,0.0.0
2243,2.2.0
2246,2.2.0
17383,1.23.0
13815,0.0.0
15210,0.0.0
11035,0.0.0
12396,1.14.0
4814,2.4.0
6509,2.2.0
16818,0.0.0
6511,2.2.0
3803,0.0.0
8877,0.0.0
7326,2.4.0
